## hcloud context

Manage contexts

### Options

```
  -h, --help   help for context
```

### Options inherited from parent commands

```
      --config string              Config file path (default "~/.config/hcloud/cli.toml")
      --context string             Currently active context
      --debug                      Enable debug output
      --debug-file string          File to write debug output to
      --endpoint string            Hetzner Cloud API endpoint (default "https://api.hetzner.cloud/v1")
      --hetzner-endpoint string    Hetzner API endpoint (default "https://api.hetzner.com/v1")
      --no-experimental-warnings   If true, experimental warnings are not shown
      --poll-interval duration     Interval at which to poll information, for example action progress (default 500ms)
      --quiet                      If true, only print error messages
```

### SEE ALSO

* [hcloud](hcloud.md)	 - Hetzner Cloud CLI
* [hcloud context active](hcloud_context_active.md)	 - Show active context
* [hcloud context create](hcloud_context_create.md)	 - Create a new context
* [hcloud context delete](hcloud_context_delete.md)	 - Delete a context
* [hcloud context list](hcloud_context_list.md)	 - List contexts
* [hcloud context rename](hcloud_context_rename.md)	 - Rename a context
* [hcloud context unset](hcloud_context_unset.md)	 - Unset used context
* [hcloud context use](hcloud_context_use.md)	 - Use a context
